Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tag: v0.0.5
Fetching contributors…

Cannot retrieve contributors at this time

75 lines (69 sloc) 2.631 kb
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{postmark-mitt}
s.version = "0.0.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Randy Schmidt"]
s.date = %q{2011-06-24}
s.description = %q{(Prototype) This gem will help you take JSON posted to your app from incoming email through Postmark. It will turn it back into an object with methods to help inspect the contents of the email}
s.email = %q{randy@forge38.com}
s.extra_rdoc_files = [
"LICENSE",
"README.rdoc"
]
s.files = [
"Gemfile",
"LICENSE",
"README.rdoc",
"Rakefile",
"VERSION",
"lib/postmark-mitt.rb",
"lib/postmark/mitt.rb",
"lib/postmark_mitt.rb",
"postmark-mitt.gemspec",
"spec/fixtures/email.json",
"spec/postmark/mitt_spec.rb",
"spec/spec_helper.rb"
]
s.homepage = %q{http://github.com/r38y/postmark-mitt}
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.7}
s.summary = %q{PROTOTYPE Mitt for incoming email through Postmark}
s.test_files = [
"spec/postmark/mitt_spec.rb",
"spec/spec_helper.rb"
]
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<json_pure>, [">= 0"])
s.add_runtime_dependency(%q<multi_json>, [">= 0"])
s.add_development_dependency(%q<rspec>, ["~> 2.3.0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_development_dependency(%q<rcov>, [">= 0"])
s.add_runtime_dependency(%q<multi_json>, [">= 0"])
else
s.add_dependency(%q<json_pure>, [">= 0"])
s.add_dependency(%q<multi_json>, [">= 0"])
s.add_dependency(%q<rspec>, ["~> 2.3.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<multi_json>, [">= 0"])
end
else
s.add_dependency(%q<json_pure>, [">= 0"])
s.add_dependency(%q<multi_json>, [">= 0"])
s.add_dependency(%q<rspec>, ["~> 2.3.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<multi_json>, [">= 0"])
end
end
Jump to Line
Something went wrong with that request. Please try again.